/* 内页关于联欣区域 */
.switching{width: 100%; height: 104px; float: left; margin-top: -75px; position: absolute;}
.switching ul{list-style: none; overflow:hidden;height:105px;width:600px;margin:0 auto;display: flex;flex-wrap: wrap; justify-content: space-between;}
.switching li{width: 84px; height: 105px; float: left; padding-right: 43px; text-align: center;}
.switching li a{width: 84px; display: block; padding-top: 84px;}
.switching li a:hover{color: #fbb602;}
.switching li.icon1{background: url(icon_1.png) no-repeat;}
.switching li.icon2{background: url(icon_2.png) no-repeat;}
.switching li.icon3{background: url(icon_3.png) no-repeat;}
.switching li.icon4{background: url(icon_4.png) no-repeat;}
.switching li.icon5{background: url(icon_5.png) no-repeat;}
.switching li.icon6{background: url(icon_6.png) no-repeat;}
.switching li.icon7{background: url(icon_7.png) no-repeat;}
.switching li.icon8{background: url(icon_8.png) no-repeat;}
.switching li.icon9{background: url(icon_9.png) no-repeat;}
.switching li.icon1 a:hover,.switching li.current1{background: url(icon_line1.png) no-repeat;}
.switching li.icon2 a:hover,.switching li.current2{background: url(icon_line2.png) no-repeat;}
.switching li.icon3 a:hover,.switching li.current3{background: url(icon_line3.png) no-repeat;}
.switching li.icon4 a:hover,.switching li.current4{background: url(icon_line4.png) no-repeat;}
.switching li.icon5 a:hover,.switching li.current5{background: url(icon_line5.png) no-repeat;}
.switching li.icon6 a:hover,.switching li.current6{background: url(icon_line6.png) no-repeat;}
.switching li.icon7 a:hover,.switching li.current7{background: url(icon_line7.png) no-repeat;}
.switching li.icon8 a:hover,.switching li.current8{background: url(icon_line8.png) no-repeat;}
.switching li.icon9 a:hover,.switching li.current9{background: url(icon_line9.png) no-repeat;}

#firm{width: 100%; background: url(firm_bg.jpg) no-repeat center bottom #fafafa; clear:both; overflow:hidden; margin-bottom:25px;}

.about{width: 62%; float: left; padding-top: 94px;}
.about img{float: left; padding-right: 19px;}
.about h2{ font-weight: bold;margin-bottom:12px;font-size: 24px; color: #303030;}
.about p{line-height:22px; font-size:14px; text-indent:2em;}

.kinescope{width: 32%; float: right; padding-top: 84px;}
.kinescope h2{width: 103px; height: 41px; line-height: 41px; margin-left: 139px; margin-bottom: 7px; font-size: 18px; color: #303030; font-weight: bold; }
.kinescope img{ max-width:100%;}
.kinescope p{ font-size:24px; line-height:34px; color:#000;}
.kinescope p span{ font-size:32px; line-height:44px;}

.trundle{clear:both; overflow:hidden; margin-bottom:60px;}
.trundle h2{height: 48px; line-height: 48px; font-size: 22px; color: #000; background: url(title_1.jpg) no-repeat left top;}
.trundle span,#moving span,#foretime span{padding-left: 9px; font-size: 12px; color: #b2b2b2;}
.photo img{ width:100%;}
.trundle .swiper-slide img{ width:100%;}

#shared{ clear:both; overflow: hidden;}
#shared h2{height: 48px; line-height: 48px; font-size: 22px; padding-bottom: 3px; border-bottom: solid 1px #e5e5e5; color: #000; background: url(title_1.jpg) no-repeat;}
.swiper-news{ overflow:hidden; position:relative;}
.swiper-news img{ float:left; margin-right: 16px;}
.swiper-news li{margin-top: 25px;}
.swiper-news h4{font-size: 14px; color: #000;}
.swiper-news li a{font-size: 16px; color: #000;}
.swiper-news p{padding-right: 82px; font-size:14px; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow:hidden;}
.swiper-news span{float: right; margin-top: -20px; padding-right: 82px;}

.swiper-news .swiper-news-prev,
.swiper-news .swiper-news-next{
	position: absolute;
	right: 27px;
	top: 20px;
	float: right;
	width: 26px;
	height: 16px;
	text-indent: -100em; z-index:25;
	overflow: hidden;
	background: url(news-btn1.png) no-repeat;
}
.swiper-news .swiper-news-prev {
	right: 0px;
	background-position: -27px 0;
}
.newsslide .flex-direction-nav a:hover{
	background-image:url(news-btn2.png);
}

#discuss{width: 100%; height: 618px; margin: 0 auto; margin-top: 62px; background: url(discuss_bg.jpg) no-repeat top center;}
#client{width: 1154px; margin: 0 auto; overflow: hidden;}
#client h2{height: 60px; line-height: 50px; margin-top: 19px; padding-left: 68px; font-size: 24px; color: #0d0d0d; background: url(title_4.jpg) no-repeat 12px 0;}
#client span{float: right; margin-top: -32px; padding-right: 18px;}
#client ul{list-style: none; padding-top: 38px; padding-left: 11px;}
#client li{float: left; padding-right: 11px;}

#foretime{margin: 0 auto; margin-top: 60px; overflow: hidden;}
#foretime h2{height: 47px; line-height: 47px; padding-left: 10px; font-size: 24px; color: #0d0d0d; background: url(title_5.jpg) no-repeat 10px 0;}
#foretime ul{list-style: none; padding-top: 13px; padding-left: 10px;}
#foretime li{width: 110px; height: 27px; line-height: 27px; float: left; margin-right: 8px; background-color: #cac1b2;text-align:right}
#foretime li a{font-size: 16px; color: #fff; display: block; text-align:center;}
#foretime li.current,#foretime li a:hover{background-color: #50423f; color: #cac1b2;}

.doing{width: 100%; float: left; margin-top: 26px; padding-left: 10px; padding-bottom: 93px;display: flex;flex-wrap: wrap;}
.activity{width:25%; margin-top: 24px; padding-right: 20px;}
.activity a{overflow:hidden;display:block;position:relative; height:200px; }
.activity a img{display:block;margin:0 auto;-webkit-transition: 0.5s;transition: 0.5s;-moz-transition:0.5s;-o-transition:0.5s; height:100%;}
.activity a:hover img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);}
.activity h4{font-size: 15px; color: #070707; padding-top: 15px;}
.activity p{line-height:20px;font-size:14px; padding-top: 3px; color: #666;}
#top_h{width: 1360px; height: 66px; margin: 0 auto; text-align: center; background: url(top_h.jpg) no-repeat;}

@media (max-width: 1200px) {           
.about img{ display:none;}

}



@media (max-width: 768px) {           
.about{ width:100%; padding-top:30px;}
.kinescope{ width:100%; padding-top:0px;}
#firm{ background:none;}
.kinescope h2{ display:none;}
.switching{ display:none;}
.banner{ margin-top:56px;}

}
















